Announcement

Collapse
No announcement yet.

Catalyst 10.8 released...

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Catalyst 10.8 released...

    Here it is:

    Release Notes

    Download Catalyst 10.8

  • #2
    OpenGL ES 2.0 support
    ATI Catalyst™ 10.8 delivers full support for OpenGL ES 2.0 specification
    Enables 3D accelerated graphics within a web browser that supports OpenGL ES 2.0
    Supported on Linux distributions
    sweet !

    Comment


    • #3
      I hope this fixes the regression introduced with OpenGL 4.0 support.

      Comment


      • #4
        nope, of course it doesn't.

        Comment


        • #5
          And what about xserver 1.9 support ?

          Comment


          • #6
            Nothing in the release notes about it.. guess that won't come till near release date for meerkat.

            Edit download so slow

            Comment


            • #7
              Xorg Server 1.8/1.9

              Is at least Xorg Server 1.8 supported with this? Or ATI doesn't even test with RC releases of XOrg Server?

              Comment


              • #8
                Oh and what bout the new 2D accel architecture? Does it still cause heavy graphical corruptions or is it safe to turn on?

                Comment


                • #9
                  tested... same sh#t as always... v-sync broken, horrific tearing ...

                  Comment


                  • #10
                    Unless I'm doing something wrong, after I install the new 10.8 drivers, reboot go to System Preferences the amdcccle go to info it still shows as 10.7 and the driver as the 10.7 rev number

                    Comment


                    • #11
                      Originally posted by Love_Sex_Magic View Post
                      Unless I'm doing something wrong, after I install the new 10.8 drivers, reboot go to System Preferences the amdcccle go to info it still shows as 10.7 and the driver as the 10.7 rev number
                      Try run this command:
                      aticonfig --initial

                      Comment


                      • #12
                        So, HoN still won't work with this driver on Evergreen cards. Does anyone knows, if it's possible to force the driver to use OGL3 via xorg.conf or something else?

                        Comment


                        • #13
                          Nothing to that command tball.. This will be like the 10th uninstalling and installing the driver lol

                          Running the installer..



                          After reboot



                          Think i'll wait till the drivers are officially announced and redownload them

                          Comment


                          • #14
                            Originally posted by Love_Sex_Magic View Post
                            Nothing to that command tball
                            Hmm I just checked what version mine is reporting. Actually it is reporting fglrx 10.6. Weird.

                            This is on a 4650 HD.

                            Comment


                            • #15
                              not working on a ati 5850... thanks ati

                              Comment

                              Working...
                              X